.main-content ul, .main-content ol,
.featherlight ul, .featherlight ol {
  list-style: none;
  /*margin-left: 15px;*/
  margin-bottom:15px;
  font-weight:normal;
  padding-left: 0 !important;

}

.main-content .tab-system ul {
    margin-bottom: 0;
}

.main-content .tab-system .resp-tabs-container ul {
    margin-bottom: 15px;
}


.main-content ul li,
.featherlight ul li {
  position:relative;
  padding-left: 20px;
  padding-bottom:3px;
}

.main-content .two_66_33 .col2 ul li,
.main-content .two_75_25 .col2 ul li,
.main-content .two_33_66 .col1 ul li,
.main-content .two_25_75 .col1 ul li {
  padding-bottom: 3px;
}

.main-content ul li:before,
.featherlight ul li:before {
    content: '\f111';
    font-family: "fontawesome";
    font-size: 8px;
    color: #B61621;
    padding: 0px 0px;
    position: absolute;
    left: 2px;
    top: 0px;
}

.main-content > .two_66_33 > .col2 ul li:before,
.main-content > .two_75_25 > .col2 ul li:before,
.main-content > .two_33_66 > .col1 ul li:before,
.main-content > .two_25_75 > .col1 ul li:before {
  content: '\f18e';
  font-size: 14px;
}


.main-content ol li {
    counter-increment: count-me;
    padding-bottom: 5px;
    padding-left: 30px;
    position: relative;
}
.main-content ol li:before {
  color: #B61621;
  content: counter(count-me) ". ";
    margin-right: 8px;
    font-weight: bold;
  font-size: 18px;
    position: absolute;
    left: 0;
  top: -2px;
}

.main-content li a {
    padding-left: 0 !important;
    padding: 0;
    margin-bottom: 0;
}

.main-content .ce-textmedia li a {
    color: #B51621;
    background: none !important;
}

.main-content .ce-textmedia li a:hover {
    color: #B51621;
}

.divider, .trenner {
    height: 15px;
    background-repeat: no-repeat;
    padding-bottom: 15px;
}

hr {
  border:0;
  border-bottom: 1px dotted #697078;
  margin-top: 20px;
  margin-bottom: 40px;
}

.col_wrap.two hr, .col_wrap.thzree hr, .col_wrap.four hr {
  margin-top: 0px;
  margin-bottom: 20px;
}

.divider hr,
.trenner hr
 {
  /*border:0;*/
  /*border-bottom:1px dotted #000000;
  margin-bottom:20px;*/
}



.col_wrap {
  clear:both;
  padding-bottom: 10px;
}
.col_wrap.two_66_33 {
  display:flex;
}

.col_wrap.two {
  display:flex;
}


.col1, .col2, .col3, .col4 { position:relative; box-sizing:border-box; /*margin-bottom: 25px !important;*/ }

.two .col1 { float:left; width:48.5%; overflow:hidden;margin-right:3% }
.two .col2 { float:left; width:48.5%; overflow:hidden;margin:0% }

.two_33_66 .col1 { float:left; width:31.5%; overflow:hidden;margin-right:3% }
.two_33_66 .col2 { float:left; width:65.5%; overflow:hidden;margin:0%; }
.two_66_33 .col1 { float:left; width:65.5%; overflow:hidden;margin-right:3% }
.two_66_33 .col2 { float:left; width:31.5%; overflow:hidden;margin:0%; }


.two_25_75 .col1 { float:left; width:22.75%; overflow:hidden;margin-right:3% }
.two_25_75 .col2 { float:left; width:74.25%; overflow:hidden;margin:0%; }
.two_75_25 .col1 { float:left; width:74.25%; overflow:hidden;margin-right:3% }
.two_75_25 .col2 { float:left; width:22.75%; overflow:hidden;margin:0%; }

.col_wrap .two .col1 { float:left; width:47.5%; overflow:hidden;margin-right:5% }
.col_wrap .two .col2 { float:left; width:47.5%; overflow:hidden;margin-right:0% }

.col_wrap .two_33_66 .col1 { float:left; width:31.5%; overflow:hidden;margin-right:3% }
.col_wrap .two_33_66 .col2 { float:left; width:65.5%; overflow:hidden;margin:0%; }
.col_wrap .two_66_33 .col1 { float:left; width:65.5%; overflow:hidden;margin-right:3% }
.col_wrap .two_66_33 .col2 { float:left; width:31.5%; overflow:hidden;margin:0%; }

.three .col,
.three .col1,
.three .col2 { float:left; width:31.33%; overflow:hidden;margin-right:3% }
.three .col3,
.three .col.last { float:left; width:31.33%; overflow:hidden;margin:0%; }

.col_wrap .three .col,
.col_wrap .three .col1,
.col_wrap .three .col2 { float:left; width:31.33%; overflow:hidden;margin-right:3% }
.col_wrap .three .col3,
.col_wrap .three .col.last { float:left; width:31.33%; overflow:hidden;margin:0%; }

.three_25_50_25 .col1 { float:left; width:24%; overflow:hidden;margin-right:2% }
.three_25_50_25 .col2 { float:left; width:48%; overflow:hidden;margin-right:2%; }
.three_25_50_25 .col3 { float:left; width:24%; overflow:hidden;margin:0% }


.col_wrap .two_25_75 .col1 { float:left; width:22.75%; overflow:hidden;margin-right:3% }
.col_wrap .two_25_75 .col2 { float:left; width:74.25%; overflow:hidden;margin:0%; }
.col_wrap .two_75_25 .col1 { float:left; width:74.25%; overflow:hidden;margin-right:3% }
.col_wrap .two_75_25 .col2 { float:left; width:22.75%; overflow:hidden;margin:0%; }

.four .col, .four .col1, .four .col2, .four .col3 {
  float:left; width:23.5%; overflow:hidden;margin-right:2%;
}
.four .col4, .four .col.last { float:left; width:23.5%; overflow:hidden;margin:0%;}

.csc-textpic-text h1, .csc-textpic-text h2, .csc-textpic-text h3 { padding-top:0px;}




/* .teaser-container .ce-textmedia .ce-column:nth-child(2) img, .teaser-box .ce-textmedia .ce-column:nth-child(2) img */



.content-box p {
  padding-bottom: 5px;
}

/*.main-content .ce-gallery .ce-outer,
.main-content .ce-gallery .ce-inner{ float:none; right: inherit;}*/

#content .image-box .box-header h3 {
  font-size: 14px;
  font-weight:normal;
  color: #A5A5A5;
  margin-bottom:10px;
  text-transform: uppercase;
}

.image-box .box-header {
  border-bottom: 1px dotted #A5A5A5;
  margin-bottom:10px;
}

.image-box {
  border-bottom: 1px dotted #A5A5A5;
  padding-bottom: 10px;
  margin-bottom: 25px;
}

.margin-content .image-box .csc-textpic-center-outer,
.margin-content .image-box .csc-textpic-center-inner {
  float:none;
  right:inherit;
}

.margin-content .image-box .csc-textpic-imagecolumn {
  float:left;
  width: 49%;
  height: auto;
  margin-right: 2%
}

.margin-content .image-box  .csc-textpic-image {
  margin: auto !important;
}

.margin-content .image-box .csc-textpic-imagecolumn img {
  width: 100% !important;
  height: auto !important;
}

.margin-content .image-box .csc-textpic-imagerow {
  padding-bottom:25px;
}

.margin-content .image-box .csc-textpic-imagerow.csc-textpic-imagerow-last {
  padding-bottom:0;
}

.margin-content .image-box .csc-textpic-imagecolumn.csc-textpic-lastcol {
  margin-right: 0;
}

.margin-content .image-box .box-content {
  padding: 10px 12px;
}


/* content-box in main-part of site*/
.main-content .content-box-border{
  display:block;
  width:100%;
  border-bottom:5px solid #B61621;
}

.main-content .col1 .content-box-border,
.main-content .col2 .content-box-border,
.main-content .col3 .content-box-border,
.main-content .col4 .content-box-border {
  position:absolute;
}


.main-content .content-box {
  text-align: center;

  margin-bottom:25px;
  /*border: 1px solid #eee;*/
  border-top:0;
  padding: 20px;
  height: 100%;
  box-sizing:border-box;
/*  margin-top:-5px*/
}

.main-content .content-box p {
  text-align: center;
}

.main-content .col_wrap .content-box {
  margin-bottom: 0 !important;
}


.main-content .content-box li {
/*  font-weight:bold;*/
    text-align: left;
}

.main-content .content-box.box-quote {
  background-color:#eee;
    padding: 80px 25px;


  -webkit-hyphens: none;
  -moz-hyphens: none;
  -ms-hyphens: none;
  hyphens: none;
}

.main-content .content-box.box-gray {
  height: auto;
  padding:0;
}

.main-content .content-box.box-gray .box-header {
  background-color: #B51621;
  color: #fff;
  padding: 10px 20px;
}

.main-content .content-box.box-gray .box-header h4 {
  font-style:normal;
  font-size: 20px;
  line-height: 24px;
  color: #fff;
  padding-bottom: 0;
  text-align: left;
  text-transform:uppercase;
}

.main-content .content-box.box-gray .content-box-inner {
  padding: 15px 20px;
  background-color:#eee;
}

.col_wrap .content-box.box-gray { padding-bottom: 35px; }
.col_wrap .content-box.box-gray .content-box-inner { box-sizing: border-box; }

.col_wrap .content-box.box-gray.fullheight,
.col_wrap .content-box.box-gray.fullheight .content-box-inner { height: 100% !important; }
/* Light Content-box Box*/

.main-content .content-box.box-light {
  background-color:#fff;
  border: 1px solid #dadada;
  height: auto;
  margin-bottom: 20px !important;
  padding:0;
}

.main-content .content-box.box-light .box-header {
    /*border: 1px solid #dadada;*/
    /*border-bottom: 1px solid #dadada;*/
    background-color: #EEE;
    color: #9c9c9c;
    padding: 13px 15px !important;
}

.main-content .content-box.box-light .box-header h4 {
    font-weight: 600;
    font-size: 13px;
    padding:0;
    text-align: left;
    font-style: normal;
    margin: 0;
    color: #9c9c9c;
}

.main-content .content-box.box-light .content-box-inner {
    padding: 13px 15px !important;
    text-align: left;
}

.main-content .content-box.box-light .content-box-inner .box-image {
    float: left;
    padding-right: 15px;
    padding-bottom: 15px;
}

.main-content .content-box.box-light .content-box-inner .box-image label {
    display: block;
    width: 100px;
    padding-bottom: 10px;
    line-height: 14px;

    font-family: 'Open Sans', sans-serif;
    font-size: 12px;
    font-style: italic;
    font-weight: 600;
    color: #9c9c9c;
}

.main-content .content-box.box-light .content-box-inner .box-image:hover label {
    text-decoration: none;
    color: #b51621;
    cursor: pointer;
}

.main-content .content-box.box-light .content-box-inner .box-image img {
    width: auto;
    height: 100px;
}

.main-content .content-box.box-light .content-box-inner img {
    padding-right: 15px;
}



.main-content .content-box.box-training {
  background-color:#eee;
  height: auto;
  margin-bottom: 20px !important;
  position: relative;
    min-height: 130px;
}

.main-content .content-box.box-training .ce-gallery {
  position: absolute;
    right: 6px;
    top: 6px;
    bottom: 6px;
    background-color: #fff;
    padding: 0 !important;
    margin: 0 !important;
  width: 175px;
}
.main-content .content-box.box-training .ce-gallery .ce-column { width: 100%; }

.main-content .content-box.box-training .ce-gallery img {
  margin: 0 auto;
  padding-top: 15px;
  width: auto;
}

.main-content .content-box.box-training .ce-bodytext {
  margin-right: 175px;
}

.main-content .content-box.box-training .ce-bodytext a {
  background: none !important;
  margin: 0;
  padding: 0;
  color: #B61621;
  font-weight:normal !important;
}

.main-content .content-box.box-training .ce-bodytext a:before {
  content: none !important;
}


.content-box.box-quote:before,
.content-box.box-quote:after {
    position: absolute;
    font-size: 34px;
    left: 50%;
    margin-left: -17px;
}

.content-box.box-quote:before {
    content: url('/fileadmin/renac/template/pix/quotation_first.png');
    top: 35px;
}

.content-box.box-quote:after {
    content: url('/fileadmin/renac/template/pix/quotation_last.png');
  bottom: 35px;
}

.content-box.box-quote p {
  text-align:center !important;
  padding-bottom: 20px;
}

.main-content .content-box .box-header h3 {
  font-size:16px;
  background-color: #808080;
  margin-bottom:1px !important;
  min-height:5px;
  /*padding:18px 14px;*/
  color:#5A5A5A;
}

.main-content .ce-gallery { padding-bottom: 20px;}
.main-content .ce-gallery figure { display: block; }
.ce-intext.ce-right .ce-gallery { margin-left: 20px; }
.ce-intext.ce-left .ce-gallery { margin-right: 20px; }


.main-content .ce-gallery figcaption {
  /*float:right;*/
  float: left;
  font-family: 'Open Sans', sans-serif;
  font-size: 13px;
  line-height: 16px;
  font-style:italic;
  font-weight:300;
  color: #9c9c9c;
  padding-top: 15px;
}

.main-content .ce-gallery .ce-media a {
  padding:0 !important;
  background: none !important;
}

.ce-gallery .ce-media a:before {
  content: none !important;
}


/* Accordeon ------------------------------------------------------- */
.accordion-container {
  /* border-top:1px solid #99C5D0; */
  /* width:500px; */
  width: auto;
}

.accordion-container .ce-textmedia {
    padding-bottom: 10px;

}

.accordion-container .ce-textmedia h1,
.accordion-container .ce-textmedia h2,
.accordion-container .ce-textmedia h3,
.accordion-container .ce-textmedia h4 {
  text-align: left;
  font-weight: bold;
  font-size: 15px;
  color: #3A3A3A;
  cursor:pointer;
  padding: 10px 15px !important;
  text-transform:inherit;
  background-color: #EEEEEE !important;
}

.accordion-container .ce-textmedia h1,
.accordion-container .ce-textmedia h2,
.accordion-container .ce-textmedia h3,
.accordion-container .ce-textmedia h4 {
    padding-right: 50px;
}

.accordion-container .ce-textmedia h1.active,
.accordion-container .ce-textmedia h2.active,
.accordion-container .ce-textmedia h3.active,
.accordion-container .ce-textmedia h4.active {

}

.accordion-container .ce-textmedia h1:after,
.accordion-container .ce-textmedia h2:after,
.accordion-container .ce-textmedia h3:after,
.accordion-container .ce-textmedia h4:after {
    content: '\f0d7';
    font-family: fontawesome;
    color: #B61621;
    position: absolute;
    right: 15px;
    font-size: 20px;
}

.accordion-container .ce-textmedia h1.active:after,
.accordion-container .ce-textmedia h2.active:after,
.accordion-container .ce-textmedia h3.active:after,
.accordion-container .ce-textmedia h4.active:after {
  content: '\f0d8 ';
  color: #3A3A3A;
}

.accordion-container .ce-textmedia > .ce-textpic {
    background-color: #EEEEEE;
    padding: 15px;
}


/* Text-Slide-Out -------------------------------------------------- */
.slide-out-box .teaser {

}

.slide-out-box .content {
  display:none;
}

.slide-out-box .button-wrap {
    margin-top: 0px;
  display:inline-block;
  float:left;
}

.slide-out-box .button-read-more {
  cursor:pointer;
  font-size: 32px;
  line-height: 0.6;
  font-weight: normal;
  padding: 1px 3px;
  padding-bottom:3px;
}

.slide-out-box .button-read-more:after{
  content: "+";
  display: inline-block;
  padding: 1px 3px;
}

.slide-out-box.open .button-read-more:after {
  content: "-";
  font-size: 38px;
  line-height: 0.1;
  padding: 1px 6px;
  /*padding-bottom: 12px;*/

}


/* Contact Form / Powermail */
.tx-powermail {
  /*padding:35px 30px;*/
/*  width:463px;*/
}

.tx-powermail h3           { display:none}
.tx-powermail .powermail_legend    {
  /*visibility:hidden; height:0;*/
  display: block;

  font-family: 'Open Sans', sans-serif;
  font-weight: bold;
  font-size: 20px;
  line-height: 24px;
  text-transform: uppercase;
  color: #B51621;
  padding-bottom: 30px;
  text-align: left;
  padding-top:30px;
}

.tx-powermail .powermail_legend:before {
  content: url('/fileadmin/renac/template/pix/square_yellow.jpg');
    position: absolute;
    margin-left: -35px;
    margin-top: 1px;
}



.tx-powermail .powermail_fieldset  {
  border:0;
  padding-top:1px;
  min-width:100%;
  width: 100%;
}

.tx-powermail .powermail_fieldset.nolabel .powermail_legend {
    display: none;
}

.tx-powermail .powermail_fieldset.nolabel label { display: none;}

.tx-powermail .powermail_fieldwrap  {
  position:relative;
  clear: both;
  margin-bottom: 8px;
  display: table;
  width: 100%;
}

.tx-powermail .powermail_fieldwrap_type_radio .powermail_field {
  padding-top: 10px;
}

.tx-powermail .powermail_label  {
  width: 305px;
  font-size: 14px;
  font-family: 'Open Sans', sans-serif;
  font-weight: bold;
  padding-right: 25px;
  padding-top: 10px;
  color: #3A3A3A;
  display: table-cell;
  height: 100%;
  vertical-align: top;
  line-height:1.3;

  /*font-size:20px;
  font-weight:bold;
  line-height:28px;
  color: #565656 ;*/
}

.tx-powermail .powermail_fieldwrap_type_input .powermail_label {
  vertical-align: middle;
  line-height: 1.3;
  padding-top:0;
}

.tx-powermail .subline {
  font-size: 13px;
  padding-bottom: 5px;
  padding-left: 165px;
}
.tx-powermail .powermail_label .subline {
  padding-left:0;
}

.tx-powermail .powermail_field,
.tx-powermail .g-recaptcha  {
  display:block;
  margin-left:0px;
  border:0;
  color: #323232;
  font-size:14px;
  line-height:37px;
  margin-top:0px;
  margin-bottom:0px;
}

.tx-powermail .powermail_field {
    line-height: 18px;
}

.tx-powermail .powermail_fieldwrap_type_text .powermail_field {
  font-family: 'Open Sans', sans-serif;
  font-size:14px;
  line-height:1.3;
  color:#3A3A3A;
}

/*new*/
.tx-powermail .powermail_field .radio {
  padding-bottom: 10px;
}

.tx-powermail .powermail_input,
.tx-powermail select,
.tx-powermail textarea,
.tx-powermail .powermail_captcha {
  vertical-align: middle;
  color: #3A3A3A;
  box-sizing: border-box;
  background-color: #EEEEEE;
  border: 0;
  height: 40px;
  line-height: 40px;
  padding: 0 15px;
  display: table-cell;
  width: 100%;

  border: 1px solid #d3d3d3;

  font-family: 'Open Sans', sans-serif;
  font-size: 14px;
  /*line-height: 25.2px;
  padding-left:15px;
  padding-right:15px;
  color:#323232;
  line-height:39px;
  height:39px;
  width:100%;
  box-sizing:border-box;


  background-color: #dadada;*/
}

.tx-powermail .powermail_confirmation .btn-group form:first-child input[type="submit"] {
    float:left;
}

.tx-powermail .powermail_confirmation .btn-group form:last-child input[type="submit"] {
    float:right;
}


.main-content .box-gray .tx-powermail .powermail_input,
.main-content .box-gray .tx-powermail select,
.main-content .box-gray .tx-powermail textarea,
.main-content .box-gray .tx-powermail .powermail_captcha {
    background-color: #e5e4e4;
}

.tx-powermail textarea {
  min-height:80px !important;
  /* width:400px !important;*/
  line-height: 20px;
  padding-top: 10px;
}

.tx-powermail .checkbox {
    float:none;
}

.tx-powermail .checkbox,
.tx-powermail .checkbox label,
.tx-powermail .checkbox a {
    line-height:20px;
    padding-bottom: 5px;

    /*font-family: 'Open Sans', sans-serif;
    font-size:16px;

    color: #323232;
    text-decoration: none;
    font-weight:normal;*/
}

.tx-powermail .checkbox .powermail_checkbox {
  position: absolute;
  margin-left:-30px;
}

.tx-powermail .powermail_captchaimage {
  display: block;
  margin-top:5px;
}



/*-----------------------------------------------------------------*/

input[type=radio]{ visibility: hidden;  position: absolute;}
input[type=radio] + label{ cursor:pointer; font-weight:normal;}
input[type=radio] + label:before{
  height:16px;
  margin-right: 10px;
  margin-top: -3px;
  content: " ";
  display:inline-block;
  vertical-align: middle;
  transition: 0.3s;
  border:0px solid #ccc;
  border-radius:10px;
  /*box-shadow: inset 0 -3px 6px #e4e4e4;*/
  transition: 0.3s;
  background: #EEEEEE;
}

.tx-powermail input[type=radio] + label{
  margin-left: 25px;
  display: inline-block;
}

.tx-powermail input[type=radio] + label:before {
  /*new*/
  position: absolute;
  margin-right: 0;
  margin-left: -25px;
  margin-top: 1px;
  border: 1px solid #d3d3d3;
}

.tx-powermail input[type=checkbox] + label:before {
  border: 1px solid #d3d3d3;
}

input[type=radio] + label:before{
  border-radius:50%;
  width:16px;
}

input[type=radio]:checked + label:before{
  background-color: #697078;
  box-shadow: inset 0 -1px 5px #EEEEEE, inset 0 0 1px #EEEEEE, inset 0 0 0 5px #EEEEEE;
}

input[type=checkbox]{ visibility: hidden;  position: absolute;}
input[type=checkbox] + label{
  cursor:pointer;
  position:relative;
  padding-left: 25px;
  display: inline-block;
  padding-right: 0;
  box-sizing: border-box;
}

input.error[type=checkbox] + label {
    /* color: #FF0000 !important; */
}

input[type=checkbox] + label:before{
  height:16px;
  margin-right: 4px;
  content: " ";
  display:inline-block;
  vertical-align: baseline;
  transition: 0.3s;
  border:0px solid #ccc;
  /*box-shadow: inset 0 -3px 6px #e4e4e4;*/
  transition: 0.3s;
  background: #ccc;
  position:absolute;
/*  top:50%;
  margin-top:-8px;*/
  top: 0;
  left: 0;
}

input.error[type=checkbox] + label:before {
  background: #FF0000;
  box-shadow: inset 0 -1px 5px #FF0000, inset 0 0 1px #FF0000, inset 0 0 0 5px #FF0000 !important;
}

input[type=checkbox] + label:before{
  width:16px;
}

input[type=checkbox]:checked + label:before{
  background-color: #697078;
  box-shadow: inset 0 -1px 5px #ccc, inset 0 0 1px #ccc, inset 0 0 0 5px #ccc;
}

input[type=checkbox].disabled:checked + label:before {
  background-color: #FFF;
}


/* special Background for all types of inputs*/
input.font-white + label:before {
  background-color: #fff;
}

input.font-white[type=checkbox]:checked + label:before {
      box-shadow: inset 0 -1px 5px #fff, inset 0 0 1px #fff, inset 0 0 0 5px #fff;
}

/*------------------------------------------------------------*/


.tx-powermail .layout2 .powermail_input,
.tx-powermail .layout2 select {
  margin-bottom: 20px;
}

.tx-powermail .layout2  .mandatory {
  display: none;
}

.tx-powermail .layout2 .powermail_label {
  position: absolute;
  bottom: 0;
}


/*

.tx-powermail .powermail_captchaimage {  padding-top:8px;}
.tx-powermail .powermail_captcha_outer {display:table;}
.tx-powermail .powermail_fieldwrap_submit {padding-left: 151px;}

*/

.tx-powermail .powermail_submit {
  font-size: 14px;
    width: 100% !important;
    max-width: 100% !important;
    color: #fff;
    text-transform: uppercase;
    background-color: #b51621;
    line-height: 38px;
    border: none;
    margin-top: 20px;
    cursor: pointer;
    padding: 2px;
}

.tx-powermail .powermail_submit:hover {
  background-color: #B61621;
}


.powermail_message_error {
  background-color: #d4220c;
/*  margin-left: -30px;
  margin-right: -30px;*/
  padding: 30px 30px;
}

.powermail_message_error li,
.powermail_message_error li:before {
  color: #fff !important;
}



/* Teaser-Container and Boxes */
#content .teaser-container a:before,
#content .teaser-box a:before {
  content: none !important;
}

.teaser-box,
.teaser-container {
  margin-bottom: 35px;
  position:relative;	  
}

.teaser-box .ce-gallery {
  margin:0 !important;
}

.teaser-container .ce-textmedia {
    float: left;
    width: 31%;
    margin-right: 3.5%;
	/*
    margin-bottom: 55px;	
	*/
	margin-bottom: 65px;
  position:relative;
}

.teaser-container .ce-textmedia:nth-child(3n-3),
.teaser-container .overlay-inner > div:nth-child(3n-3) .ce-textmedia {
    margin-right: 0;
}

.teaser-container. .overlay-inner .ce-textmedia,
.teaser-box. .overlay-inner .ce-textmedia {
  position:relative;
  overflow: hidden;
  background-color: #000;
}

.teaser-container .ce-textmedia .ce-bodytext,
.teaser-box .ce-textmedia .ce-bodytext {
  border: 1px solid #c6c6c6;
    border-top: 0;
    float: left;
    box-sizing: border-box;
    width: 100%;
}

.teaser-box .ce-textmedia .ce-above .ce-bodytext {
  height: 105px;
}

.teaser-container .ce-textmedia .ce-gallery,
.teaser-box .ce-textmedia .ce-gallery {
  width: 100%;
  position:relative;
  height:225px;
    margin: 0 !important;
  padding-bottom: 0;
}

.teaser-container .ce-textmedia img,
.teaser-box .ce-textmedia img {
    display: block;
    /*min-height: 100%;*/
    max-width: none;
    -webkit-transition: opacity 1s, -webkit-transform 1s;
    transition: opacity 1s, transform 1s;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;

  /* Center positioning*/
    position: absolute;
    left: -100%;
    right: -100%;
    top: -100%;
    bottom: -100%;
    margin: auto;
    width: 100%;
    height: auto;
}

.teaser-container.four .ce-textmedia img {
    width: auto;
    height: auto;
    min-width: 100%;
    min-height: 100%;
}

/* Teaser-Icons */
.teaser-container .ce-textmedia .ce-column:nth-child(2) img,
.teaser-box .ce-textmedia .ce-column:nth-child(2) img {
  position:absolute;
  bottom:8px;
  left:10px;
  top:inherit;
  right: inherit;
  z-index:1;
  height:22px;
  width: auto;
  min-width:inherit;
  min-height: inherit;
  transition: none;
  transform:none !important;
}

.teaser-container a,
.teaser-box a {
  background:none !important;
  padding-left:0 !important;
  position:absolute;
  left:0;
  top:0;
  width: 100%;
  height: 100%;
  z-index: 2;
}

.teaser-container a:hover {
  text-decoration:none;
}

.teaser-container .ce-textmedia .ce-bodytext > .ce-bodytext-inner-wrap,
.teaser-box .ce-textmedia .ce-bodytext > .ce-bodytext-inner-wrap {
  /*position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 50%;
  */
    padding: 25px;
    padding-top: 22px;
  padding-bottom: 0;
    box-sizing: border-box;
}

.teaser-container .ce-textmedia .ce-bodytext p,
.teaser-container .ce-textmedia .ce-bodytext p a {
  text-align:left !important;
  color: #B61621;
  font-weight: bold;
  font-size: 20px;
  line-height: 22px;
  text-transform: uppercase;
}

.teaser-box .ce-textmedia .slider-header h3,
.teaser-container .ce-textmedia .slider-header h3 {
    display: block;
    background-color: #81D633 !important;
    font-family: 'Open Sans', sans-serif;
    font-size: 16px;
  text-transform:uppercase;
    font-weight: 300;
    color: #565656;
/*    padding: 0px 55px !important;*/
    margin-left: 25px;
    margin-right: 25px;
  padding-bottom:0;

}

.teaser-container .ce-textmedia:hover img,
.teaser-box .ce-textmedia:hover img {
   /* opacity: 0.4;*/
    -webkit-transform: scale3d(1.1,1.1,1);
    transform: scale3d(1.1,1.1,1);
}


/* Mini Teaser-Container*/
.mini-teaser-container .ce-textmedia {  width: 22.75%; margin-right: 3%; }
.mini-teaser-container .ce-textmedia:nth-child(3n-3) {  margin-right: 3%; }
.mini-teaser-container .ce-textmedia:nth-child(4n-4) {  margin-right: 0; }

.mini-teaser-container.three .ce-textmedia,
.image-container-box.three .ce-textmedia {  width:31%; margin-right: 3.5%; float: left; }
.mini-teaser-container.three .ce-textmedia:nth-child(2n-2),
.image-container-box.three .ce-textmedia:nth-child(2n-2) {  margin-right: 3.5%; }
.mini-teaser-container.three .ce-textmedia:nth-child(3n-3),
.image-container-box.three .ce-textmedia:nth-child(3n-3) {  margin-right: 0; }

.mini-teaser-container.two .ce-textmedia {  width:48.5%; margin-right: 3%; }
.mini-teaser-container.two .ce-textmedia:nth-child(1n-1) {  margin-right: 3%; }
.mini-teaser-container.two .ce-textmedia:nth-child(2n-2) {  margin-right: 0; }

.mini-teaser-container.four .ce-textmedia {  width:22.75%; margin-right: 3%; }
.mini-teaser-container.four .ce-textmedia:nth-child(2n-2) {  margin-right: 3%; }
.mini-teaser-container.four .ce-textmedia:nth-child(4n-4) {  margin-right: 0; }


/* Ticket #004753 */
/* .two .mini-teaser-container .ce-textmedia {  width: 47%; margin-right: 6%; }
.two .mini-teaser-container .ce-textmedia:nth-child(2n-2) {  margin-right: 0; } */

.two_75_25 .col2 .mini-teaser-container .ce-textmedia,
.two_25_75 .col1 .mini-teaser-container .ce-textmedia { width: 100%; margin-right: 6%; }
.two_75_25 .col2 .mini-teaser-container .ce-textmedia:nth-child(2n-2),
.two_25_75 .col1 .mini-teaser-container .ce-textmedia:nth-child(2n-2) {  margin-right: 0; }

.mini-teaser-container .ce-textmedia .slider-header h3 {
  font-family: 'Open Sans', sans-serif;
  text-transform:inherit;
    font-weight: 400;
    font-size: 14px;
    line-height: 17px;
    background-color: rgba(0,0,0,0.7) !important;
    color: #fff;
    text-align: left;
    padding: 11px 0 0 40px !important;
    bottom: 1px;
    position: absolute;
    left: 0;
    width: 100%;
  margin:0;
    box-sizing: border-box;
}

.mini-teaser-container .ce-textmedia .ce-gallery {
  height: 232px;
  border-top: 5px solid #B51621;
  padding-bottom:0;
}

.mini-teaser-container.three .ce-textmedia img {
  width: auto;
  height: 100%;
}

.image-container-box.three { padding-bottom: 10px;}

.image-container-box.three .ce-column,
.image-container-box.three .ce-gallery,
.image-container-box.three .ce-textmedia img { width: 100%; height: auto;}


.mini-teaser-container .ce-textmedia .ce-bodytext {
  border: 0;
}

.mini-teaser-container .ce-textmedia .slider-header h3,
.mini-teaser-container .ce-textmedia .ce-bodytext {
  /*height: 38px;*/
  height:66px;
  position: absolute;
  bottom: 0;
}

/* Contact-Page special Gridelements with background */
.header-bg {
    font-family: 'Open Sans', sans-serif;
    font-size: 20px;
    line-height: 22px;
  font-weight:normal;
  font-style:normal;
  text-align:left;
    display: block;
    background-color: #697078;
    color: #fff;
    padding-bottom: 0;
    padding: 12px 20px;
}

h2 .header-bg {
  background-color: #b51621;
}

.ce-contact .ce-contact-link { position: absolute;}

.ce-contact .ce-contact-link a:before { content: none !important;}
.ce-contact .ce-contact-link a {
  z-index: 1;
  position: absolute;
  top: 0;
  width: 100%;
  height: 100%;
}

.ce-contact .ce-contact-link a:hover { text-decoration: none;}


.ce-contact .ce-conact-image {
    width: 100%;
    position: relative;
    /*height: 214px;*/
    margin: 0 !important;
    margin-bottom: -4px !important;
  overflow: visible;
}

.ce-contact  p { padding-bottom: 10px; }
.ce-contact .ce-contact-linktext ul li,
.ce-contact  p, .ce-contact  p * { font-size: 13px; line-height: 1.35; }

.ce-contact h2, .ce-contact h3, .ce-contact h4, .ce-contact h5 {
  padding-bottom: 5px;
  font-size: 20px;
  line-height: 1.1;
  text-transform:inherit;
}

.ce-contact .ce-conact-image img {
/*    backface-visibility: hidden;
    position: absolute;
    left: -100%;
    right: -100%;
    top: -100%;
    bottom: -100%;
    margin: auto;

    width: auto;
    height: 100%;
    min-width: inherit;
    min-height: inherit;  */
  width: 100%;
  height: auto;

  opacity: 0.7;
    filter: alpha(opacity=30);
}

.ce-contact:hover .ce-conact-image img {
  opacity: 1;
    filter: alpha(opacity=0);
}


.ce-contact .contact-text-wrap {
  position: relative;
}

.ce-contact .ce-contact-text {
  padding-top: 15px;
  height: 175px;
  text-align: left !important;
}

.ce-contact .ce-contact-text p {text-align: left !important;}

.ce-contact .ce-contact-linktext {
    min-height: 100%;
    padding: 10px 20px;
    padding-bottom: 0;
    display: none;
    position: absolute;
    z-index: 1;
    bottom: -400px;
    height: 404px;
    left: 0;
    width: 100%;
    color: #fff;
    background-color: #b51621;
    box-sizing: border-box;
}

.ce-contact .ce-contact-linktext ul li,
.ce-contact .ce-contact-linktext ul li:before {
    color: #fff;
    top: 3px;
}

.ce-contact:hover {

}

.ce-contact .ce-conact-image:hover .ce-contact-linktext {
  display: block;
}




/* Stand-alone Teaser-Boxes*/
.teaser-box .ce-textmedia {
  padding-bottom: 24px;
}

.teaser-box.overlay .ce-textmedia {
  height: 230px;
    overflow: hidden;
}

.two .teaser-box .ce-textmedia .ce-above .ce-gallery {
  height: 318px;
}

.two .teaser-box .ce-textmedia .ce-above .ce-gallery .ce-outer,
.two .teaser-box .ce-textmedia .ce-above .ce-gallery .ce-inner {
  width: 100%;
  height: 100%;
}

.teaser-box .ce-textmedia .ce-left .ce-gallery {
  float: left;
  width: 48.5%;
}

.teaser-box .ce-textmedia .ce-left .ce-bodytext {
  border: 1px solid #c6c6c6;
  border-left:0;
  float: right;
  width: 51.5%;
  clear: none;
}

.teaser-box .ce-textmedia .ce-left .ce-bodytext,
.teaser-box .ce-textmedia .ce-left .ce-gallery {
  height:338px;
}

.teaser-box .ce-textmedia .ce-left img {
  width: auto;
  height: 100%;
}



.teaser-box.overlay .ce-textmedia > a,
.teaser-box.overlay .ce-textmedia .ce-bodytext {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    padding: 24px;
    box-sizing: border-box;
}

.teaser-box.overlay .ce-textmedia > a {
  padding: 0;
    display: block;
    z-index: 1;
}
.teaser-box.overlay .ce-textmedia > a:before {
  content: none !important;
}

.teaser-box .ce-textmedia .ce-bodytext > .ce-bodytext-inner-wrap {
    padding: 25px 30px;
}

.teaser-box.overlay .ce-textmedia h3,
.teaser-box.overlay .ce-textmedia p {
  /*-webkit-transform: translate3d(0,25px,0);
  transform: translate3d(0,25px,0);*/
  padding-bottom:10px;
}

.teaser-box.overlay .ce-textmedia h3,
.teaser-box.overlay .ce-textmedia h3 a,
.teaser-box.overlay .ce-textmedia h3 .special-inline  {
  color: #fff;
  text-shadow: 1px 1px #000;

  /*-webkit-transition: -webkit-transform 0.35s;
  transition: transform 0.35s;*/
}

.teaser-container .ce-textmedia .slider-header,
.teaser-box .ce-textmedia .slider-header /* Teaser-Link*/ {
  position: absolute;
  z-index: 1;
  text-align: center;
  width: 100%;
  height: 100%;
}

.teaser-box .ce-textmedia h5,
.teaser-box .ce-textmedia h5 a {
  color: #81D633;
  position:relative;
  padding-bottom:5px;
}

.teaser-box.overlay .ce-textmedia p {
  color: rgba(255,255,255,0.8);
  opacity: 0;
  /*-webkit-transition: opacity 0.2s, -webkit-transform 0.35s;
  transition: opacity 0.2s, transform 0.35s;*/
  line-height:1.2;
  text-align:left !important;
}

.teaser-box.overlay .ce-textmedia:hover p {
  opacity: 1;
}

.teaser-box.overlay .ce-textmedia:hover h3,
.teaser-box.overlay .ce-textmedia:hover p {
  /*-webkit-transform: translate3d(0,0,0);
  transform: translate3d(0,0,0);*/
}

.teaser-box.overlay .ce-textmedia:hover p {
/*  -webkit-transition-delay: 0.05s;
  transition-delay: 0.05s;
  -webkit-transition-duration: 0.35s;
  transition-duration: 0.35s;
*/}



/* Referenen / Community / Projects ---------------------- */

.project-entry { padding-bottom:25px; }
.project-entry .margin-block { padding-bottom: 40px; }
.project-entry .margin-block label {display: block; text-transform:uppercase; color: #B51621; font-weight:bold; padding-bottom: 10px;}
.project-entry .margin-block img { max-width: 100%; height: auto;}

.project-subtitle { font-weight:bold; padding-bottom: 10px; text-transform:uppercase; font-size: 16px;}
.project-title h2 { text-align: left; font-size: 20px; line-height: 24px; padding-bottom: 15px;}
.project-additional-description h4 { font-style: normal; text-transform: uppercase; font-weight: bold; font-size: 14px; padding-bottom: 5px; }

.project-entry .gray-background-wrap { margin-bottom: 0;}


.map-legend-wrap { position: relative; }

.map-legend {
    position: absolute;
    bottom: 10px;
    left: -5px;
}


.project-entry .col_wrap { margin-bottom: 0 !important;}

.project-entry .project-extended {
  display: none;
}

.project-entry.ExtendedOpen .project-extended {
  /*display: block;*/
}

/* Toggle */
.project-entry .project-extended-toggle-wrap {
  cursor: pointer;
}

.project-entry .project-extended-toggle {
  font-size: 30px;
    color: #fff;
    background: #697078;
    right: 30px;
    padding: 1px;
    text-transform: uppercase;
    text-align: center;
    border: 2px solid #697078;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    width: 25px;
    height: 25px;
    line-height: 0.75;
    position: absolute;
    left: 0;
    margin-left: 0;
}

.project-entry .project-extendee-toggle-inner {
  margin-left: 40px;
    display: inline-block;
    font-size: 16px;
    line-height: 32px;
    text-transform: uppercase;
}

.project-entry .project-extended-toggle:before {
  content: "+";
  margin-left:0.5px;
  display: inline-block;
  width: 100%;

}


.project-entry.ExtendedOpen .project-extended-toggle {
  line-height: 0.64;
}

.project-entry.ExtendedOpen .project-extended-toggle:before {
  content: "-";
  /*margin-left:11px;*/
}

.project-entry .project-extended-toggle-wrap:hover .project-extended-toggle {
  background-color: #b51621;
    border: 2px solid #b51621;
}

.project-search-wrap {padding-bottom: 30px;}

.project-search-wrap a[name="searchform"] {
  display: none;
}

.project-search-wrap .gray-background { padding-top: 25px; }

.project-search fieldset { border: 0;}
.project-search select, .project-search input[type="text"] { background-color: #fff !important; width: 100% !important;}

#project-map { position: absolute; left: 0; right: 0;}

.project-search .col {
  display: table-cell;
  width: 200px;
  padding-right:10px;
  padding-top: 10px;
}

.project-search .col label { width: 100%; padding-bottom: 10px}

.project-search .row input,
.project-search .row select { width: 100%; margin-bottom: 0 !important; }


.gmap-title {
   font-family: 'Open Sans', sans-serif;
   font-size: 16px;
   line-height: 1.1;
   font-weight: 400;
   padding: 15px 18px;
   background-color: #697078;
   color: #fff;
   border-radius: 2px 2px 0 0; /* In accordance with the rounding of the default infowindow corners. */
}

.gmap-content {
  padding:15px 18px 20px 18px;
    overflow-y: auto;
    max-height: 220px;
    box-sizing: border-box;
}

.gmap-content p {
  font-size: 13px;
  line-height: 16px;
}

.gmap-description { padding-bottom: 0px; }
.gmap-content .clearfix { height: 20px;}

.gm-style-iw {
   width: 350px !important;
   top: 15px !important;
   overflow: visible !important;
   /* move the infowindow 15px down */
   left: 0 !important;
   padding:0 !important;
   /* padding-bottom: 15px !important; */
   background-color: #fff;
   box-shadow: 0 1px 6px rgba(178, 178, 178, 0.6) !important;
  /* border: 1px solid rgba(72, 181, 233, 0.6);*/
   border-radius: 2px 2px 0 0 !important;
}

.gm-style-iw > div:first-child { overflow: hidden !important;}


.gm-style-iw > button,
.gm-style-close {
    display: inline-block !important;
    opacity: 1 !important;
    text-indent: 1000px;
    height: 45px !important;
    width: 45px !important;
    right: 18px !important;
    top: -4px !important;
    border: 0 !important;
    background: url(/fileadmin/renac/template/pix/btn_close_bubble.png) center center no-repeat !important;
}

.gm-style-iw-d { max-height: inherit !important; }

.gm-style-iw > button {
    right: -18px !important;
    top: -16px !important;
}

.gm-style-pin { display: none;}

.gm-style-iw > button img,
.gm-style-close img { display: none !important;}

.gm-style .gm-style-iw-t::after { display: none !important;}

/* .gm-style-close:after {
  content: 'X';
  opacity: 1;
  background-color: #697078;
} */

/*      opacity: '1', // by default the close button has an opacity of 0.7

      right: '38px', top: '3px', // button repositioning
      border: '3px solid #fff', // increasing button border and new color
      'border-radius': '13px', // circular effect
      'box-shadow': '0 0 5px #3990B9' // 3D effect to highlight the button
*/



/* Table / Tabelle */
table {
    margin-bottom: 25px;
    border-spacing: 2px;
    border-collapse: inherit;
    margin-left: -2px;
    width: 100%;
    border: none;
}

table.contenttable { /* FIX responsive table (study content ) 2raumwelten - Feb 2021 */
	display: block;
	width: 100% !important;
	height: auto !important;
	overflow: auto;
}

table thead, table tbody {

}

table tr td {
    background-color: #EEEEEE;
    color: #3A3A3A;
    padding: 5px 10px;
    font-weight:normal;
    border: none;
}

table.ce-table tr:first-child td,
table th {
    background-color: #B51621;
    color: #fff;
    font-weight:bold;
    padding: 5px 10px;
    border: None;
}
table td.style-red-bg {
    margin-bottom: 0;
    display: table-cell;
}

table.white-table {}
table.white-table tr td {
    background-color: inherit;
    color: #3A3A3A;
    padding: 5px 5px;
    vertical-align: top;
}

table.white-table tr td:first-child { padding-left: 0; min-width: 65px; }
table.white-table tr td:last-child { padding-right: 0; }

table.white-table.ce-table tr:first-child td,
table.white-table th {
    background-color: inherit;
    color: #3A3A3A;
    font-weight:normal;
}



/* Foo-Table */
.fooicon { font-size: 18px !important;  width: 15px; vertical-align:top;}

.fooicon-plus,
.fooicon-minus {
  position: absolute;
  margin-top: -2px;
  left: 5px;
  width: 24px;
  height: 24px;
  background-color: #69727B;
  color: #fff;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  border-radius: 50%;
  display: inline-block;
  opacity: 1 !important;
}

.fooicon-plus:hover,
.fooicon-minus:hover {
  background-color: #b51621;
}

.fooicon-plus:before,
.fooicon-minus:before {
    position: absolute;
    top: 2px;
    left: 0px;
    cursor: pointer;

    content: "+" !important;
    color: #fff;
    width: 100%;
    text-align: center;
    display: inline-block;
    vertical-align: middle;
    font-size: 20px;
    font-weight: 300;
    line-height: 20px;
}

.fooicon-minus:before {
  content: "-" !important;
  top:-1px;
}


.footable.breakpoint-sm .shop-table-cell.footable-first-visible,
.footable.breakpoint-xs .shop-table-cell.footable-first-visible {
  position: relative;
  padding-left: 40px;
}

.footable.breakpoint-sm .shop-table-row,
.footable.breakpoint-xs .shop-table-row {

}

.footable .footable-detail-row,
.footable .footable-detail-row tr,
.footable tr[data-expanded="true"] {
  background-color: #fff;
}

.footable-details>tbody>tr>th:nth-child(1) {
  border-bottom: 1px solid #fff;
  width: 102px !important;
}


.counter-element {
	text-align:center;	
	margin-bottom:20px;
}

.counter-element .counter-image {
	padding:10px;
	margin-bottom:20px;
}

.counter-element .counter-number {
	font-size:50px;
	font-weight:bold;
	padding:10px;
	margin-bottom:20px;
}

.counter-element .counter-unit {
	text-align:center;
	font-size:18px;
	font-weight:bold;
	padding:10px;
}

@media (max-width: 900px) {
	.counter-element .counter-image img {
		width: 100%;
		height: auto;
	}
	
	.counter-element .counter-number {
		font-size:25px;
	}
	
	.counter-element .counter-unit {
		font-size:12px;
	}
}



.mini-teaser-container > .ce-textmedia .slider-header h3,
.mini-teaser-container > .ce-textmedia .ce-bodytext {
    /*bottom: -39px;*/
	bottom:-67px;
	line-height:22px;
    background-color: #697078 !important;
    padding-left: 0 !important;
    text-align: center;
    font-size: 16px;
    font-weight: bold;
}

.mini-teaser-container > .ce-textmedia .ce-column:nth-child(2) {
    background-color: rgba(0,0,0,0.5);
    width: 100%;
    height: 70px;
    position: absolute;
    padding: 5px;
    box-sizing: border-box;
    z-index: 10;
}

.mini-teaser-container > .ce-textmedia .ce-column:nth-child(2) img {
    bottom: inherit;
    top: 0;
    left: 50%;
    height: 50px;
    width: auto;
    padding: 10px 0;
    margin-left: -25px;
}

img.tx-srfreecap-image {
	margin:0;
	margin-top:10px;
	margin-right:10px;
	margin-bottom:10px;
}